package cz.moneta.test.dsl.cagw.api.v1.external.product.cloan;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.product.cloan.application.ApplicationBuilder;

public class CloanBuilder extends CaGwBuilder {

    public CloanBuilder(Harness harness) {
        super(harness);
    }

    public ApplicationBuilder application() {
        return new ApplicationBuilder(harness);
    }

}
